/*     229259 : 이미지 오버 텍스트      */
.img_ovtext__229259__ .caption {margin:0;padding:0;font-size:15px;color:#666666;line-height:20px;letter-spacing:-.03em;}
.img_ovtext__229259__ .figure {margin:25px -15px 0;}
.img_ovtext__229259__ .figure img {width:100%;vertical-align:top;}

@media all and (min-width:1024px){
	.img_ovtext__229259__ {position:relative;}
	.img_ovtext__229259__ .caption {box-sizing:border-box;position:absolute;top:0;left:0;z-index:1;width:100%;max-width:580px;padding:70px 60px;font-size:18px;color:#e2d1c2;line-height:28px;}
	.img_ovtext__229259__ .figure {margin:0;}
}

/*     155529 : 텍스트 박스      */
.text_box__155529__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#e5e5e5;text-align:center;}
.text_box__155529__ > p {margin:0;padding:0;}
.text_box__155529__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__155529__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__155529__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__155529__ {height:240px;padding:18% 10%;}
	.text_box__155529__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__155529__ .box_title:before {width:25px;}
	.text_box__155529__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__155529__ {height:333px;padding:20% 12%;}
	.text_box__155529__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__155529__ .box_title:before {width:30px;}
	.text_box__155529__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     155530 : 텍스트 박스      */
.text_box__155530__ {box-sizing:border-box;padding:9% 7%;border:1px solid #f2f2f2;background:#f2f2f2;text-align:center;}
.text_box__155530__ > p {margin:0;padding:0;}
.text_box__155530__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__155530__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__155530__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__155530__ {height:240px;padding:18% 10%;}
	.text_box__155530__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__155530__ .box_title:before {width:25px;}
	.text_box__155530__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__155530__ {height:333px;padding:20% 12%;}
	.text_box__155530__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__155530__ .box_title:before {width:30px;}
	.text_box__155530__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

/*     155531 : 텍스트 박스      */
.text_box__155531__ {box-sizing:border-box;padding:9% 7%;border:1px solid #ffffff;background:#e5e5e5;text-align:center;}
.text_box__155531__ > p {margin:0;padding:0;}
.text_box__155531__ .box_title {position:relative;margin-bottom:10px;padding-bottom:12px;font-size:15px;font-weight:bold;color:#188b5e;line-height:1.4em;letter-spacing:-0.03em;}
.text_box__155531__ .box_title:before {content:'';display:block;position:absolute;bottom:0;right:0;left:0;width:20px;height:2px;margin:0 auto;background:#188b5e;}
.text_box__155531__ .box_cont {margin-top:10px;font-size:13px;color:#333333;line-height:1.5em;letter-spacing:-0.03em;}

@media all and (min-width:768px){
	.text_box__155531__ {height:240px;padding:18% 10%;}
	.text_box__155531__ .box_title {padding-bottom:18px;font-size:17px;}
	.text_box__155531__ .box_title:before {width:25px;}
	.text_box__155531__ .box_cont {margin-top:15px;line-height:1.6em;}
}

@media all and (min-width:1024px){
	.text_box__155531__ {height:333px;padding:20% 12%;}
	.text_box__155531__ .box_title {padding-bottom:28px;font-size:19px;}
	.text_box__155531__ .box_title:before {width:30px;}
	.text_box__155531__ .box_cont {margin-top:25px;font-size:15px;line-height:1.7em;}
}

